How to install libqxmpp0-dbg on Debian 9 (Stretch)